package DataOfWildCard.DataOfWildCard9.DataOfRank1.DataOfRankType4;

import DataOfWildCard.DataOfWildCard9.DataOfRank1.DataOfRankType4.DataOfSet4_13.LaiZi0;
import DataOfWildCard.DataOfWildCard9.DataOfRank1.DataOfRankType4.DataOfSet4_13.LaiZi1;
import DataOfWildCard.DataOfWildCard9.DataOfRank1.DataOfRankType4.DataOfSet4_13.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType4_13 {
    public long [][][] DoRT4_13 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType4_13(){
        DoRT4_13[0] = lz0.lz0;
        DoRT4_13[1] = lz1.lz1;
        DoRT4_13[2] = lz2.lz2;
    }
}
